/* -----------------------------------------
   Home page slider
----------------------------------------- */
#home-slider {
  margin-bottom: 0;
}
#home-slider .slider-btn a {
  display: inline-block;
  background-color: #fa7b11;
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  padding: 10px 30px;
  position: absolute;
  right: 0;
  top: 105%;
  text-align: right;
}
#home-slider .slider-btn a:hover {
  background-color: #005f70;
}
#home-slider .slick-dots {
  margin-bottom: 0;
  bottom: 55px;
}
#home-slider .slick-dots li button {
  margin-bottom: 0;
}
#home-slider .slick-dots li {
  margin: 0 4px;
}
#home-slider .slick-dots li button:before {
  color: #fff;
  font-size: 20px;
  opacity: 1;
  border: 3px solid #fff;
  border-radius: 50%;
  content: '';
  background-color: #fff;
}
#home-slider .slick-dots li.slick-active button:before {
  background-color: transparent;
}
#home-slider .slick-slide {
  height: 660px;
  /*define the height of slide*/
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
#home-slider .slider-caption-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1140px;
  position: relative;
  top: 50%;
  margin-bottom: 6px;
}
#home-slider .slider-caption {
  top: 50%;
  left: 0;
  width: 100%;
  position: relative;
  max-width: 460px;
  text-align: left;
  background: #0ccced;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 17px 37px;
  color: #fff;
}
#home-slider .slider-caption p, #home-slider .slider-caption h3 {
  color: #fff;
  display: inline-block;
  margin: 0;
  text-transform: uppercase;
  line-height: 1;
}
#home-slider .slider-caption h3 {
  font-size: 40px;
  font-weight: bold;
}
#home-slider .slider-caption p {
  font-size: 22px;
}

@media only screen and (max-width: 1000px) {
  #home-slider .slick-slide {
    height: 400px
    /*define the height of slide*/
  }
}
@media only screen and (max-width: 640px) {
  #home-slider .slick-slide {
    height: 400px
    /*define the height of slide*/
  }
}
/* -----------------------------------------
   Retrievers Slider
----------------------------------------- */
#stories-slider,
#retriever-slider {
  margin-bottom: 50px;
}
#stories-slider .slick-slide,
#retriever-slider .slick-slide {
  height: 325px;
  /*define the height of slide*/
  margin: 0 15px;
  border: 8px solid #da6402;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
#stories-slider .slider-caption,
#retriever-slider .slider-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  background: rgba(3, 50, 58, 0.93);
  height: 45px;
  color: #fff;
}
#stories-slider .slider-caption h3,
#retriever-slider .slider-caption h3 {
  margin: 0;
  line-height: 45px;
  font-weight: normal;
}
#stories-slider .slider-caption h3 a,
#retriever-slider .slider-caption h3 a {
  color: #fff;
  display: block;
  margin: 0;
  line-height: 45px;
  font-size: 22px;
}
#stories-slider .slider-caption h3 a:hover,
#retriever-slider .slider-caption h3 a:hover {
  color: #fff;
  background-color: #00323b;
}
#stories-slider .slick-prev, #stories-slider .slick-next,
#retriever-slider .slick-prev,
#retriever-slider .slick-next {
  width: auto;
  height: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
#stories-slider .slick-prev:hover:before, #stories-slider .slick-next:hover:before,
#retriever-slider .slick-prev:hover:before,
#retriever-slider .slick-next:hover:before {
  opacity: .3;
  color: #000;
}
#stories-slider .slick-next:before,
#retriever-slider .slick-next:before {
  content: "\f061";
  font-size: 50px;
  opacity: 1;
  color: #fff;
}
#stories-slider .slick-prev:before,
#retriever-slider .slick-prev:before {
  content: "\f060";
  font-size: 50px;
  opacity: 1;
  color: #fff;
}

@media only screen and (min-width: 1320px) {
  #retriever-slider .slick-next {
    right: -95px;
  }
  #retriever-slider .slick-prev {
    left: -95px;
  }
}
/* -----------------------------------------
   Stories Slider
----------------------------------------- */
#stories-slider .slick-slide {
  border: 8px solid #09434d;
}

@media only screen and (min-width: 1320px) {
  #stories-slider .slick-next {
    right: -95px;
  }
  #stories-slider .slick-prev {
    left: -95px;
  }
}
/* -----------------------------------------
   WordPress Core Classes
----------------------------------------- */
.alignnone {
  margin: 0 1em 1em 0;
}

.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption.alignnone {
  margin: 0 1em 1em 0;
}
.wp-caption.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
.wp-caption.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

/* -----------------------------------------
   General fixes
----------------------------------------- */
html, body {
  height: auto;
}

#wpadminbar {
  opacity: 0.3;
  -webkit-transition: 0.2s opacity linear;
          transition: 0.2s opacity linear;
  -webkit-transform: translateZ(0);
}
#wpadminbar:hover, #wpadminbar:focus {
  opacity: 1;
}

body {
  -webkit-font-smoothing: antialiased;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* Placeholder styling */
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #d1d1d1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #d1d1d1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #d1d1d1;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #d1d1d1;
}

/* Input Styling */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  /* STYLES GO THERE */
}

textarea[rows] {
  /*Styles for TextArea*/
}

/* Responsive video container (YouTube, Vimeo) */
embed, iframe, object {
  max-width: 100%;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Align Middle */
.align-middle {
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

/* -----------------------------------------
   Typography
----------------------------------------- */
a:focus {
  outline: none;
}

p:empty {
  display: none;
}

p {
  font-size: 20px;
  color: #151d27;
  margin-bottom: 40px;
}

body, h1, h2, h3, h4, h5, h6, p, a {
  font-family: "Roboto Slab", serif;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin-bottom: 20px;
}

img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

img.alignleft {
  float: left;
  margin: 0 2em 1em 0;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.gr-page-content-section ul, .gr-single-page-row ul {
  margin-left: 0;
  margin-bottom: 40px;
  list-style: none;
}
.gr-page-content-section ul ul, .gr-single-page-row ul ul {
    margin-bottom: 0;
    margin-top: 15px;
}
.gr-page-content-section ul li, .gr-single-page-row ul li {
  font-size: 20px;
  line-height: 30px;
  padding-left: 25px;
  position: relative;
  margin-bottom: 15px;
}
.gr-page-content-section ul:not(.pagination) li:before, .gr-single-page-row ul:not(.pagination) li:before {
  content: "\f111";
  font-family: 'FontAwesome';
  position: absolute;
  margin-left:-25px;
  /*left: 0;
  top: -1px;*/
  color: #fa7b11;
  font-size: 12px;
}

.gr-page-content-section ol, .gr-single-page-row ol {
  margin-left: 0;
  margin-bottom: 40px;
  list-style: none;
  counter-reset: ol-counter;
}
.gr-page-content-section ol li, .gr-single-page-row ol li {
  font-size: 20px;
  line-height: 30px;
  padding-left: 25px;
  position: relative;
  margin-bottom: 15px;
  counter-increment: ol-counter;
}
.gr-page-content-section ol li:before, .gr-single-page-row ol li:before {
  content: counter(ol-counter) ".";
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
  top: 0;
  color: #005f70;
  font-family: "Roboto Slab", serif;
  font-weight: bold;
}

/* -----------------------------------------
    Clearfix
----------------------------------------- */
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

/* ------------------------------------
    Basic Styles
------------------------------------- */
h1 {
  /*basic heading styles*/
  font-size: 36px;
}

h2 {
  /*basic heading styles*/
  font-size: 32px;
}

h3 {
  /*basic heading styles*/
  font-size: 26px;
}

h4 {
  /*basic heading styles*/
  font-size: 22px;
  margin-bottom: 15px;
}

h5 {
  /*basic heading styles*/
}

h6 {
  /*basic heading styles*/
}

p {
  /*basic paragraph styles*/
  text-align: left;
}
p a {
  text-decoration: none;
  color: #fa7b11;
}

ul {
  /*basic list styles*/
}
ul li {
  /*basic list-item styles*/
}

a {
  color: #fa7b11;/*#005f70;*/
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
  /*basic hover and focus effects*/
  color: #00080a;
}

.button {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.button:hover, .button:focus {
  /*basic hover and focus effects*/
}

#home-slider .slick-slide, #stories-slider .slick-slide,
#retriever-slider .slick-slide {
  background-size: cover;
  background-position: 75% 50%;
  background-repeat: no-repeat;
}

/*-------------------------------
        Paginator
-------------------------------*/
ul.pagination li a {
  padding: 0 7px;
  border-radius: 0;
}
ul.pagination li { padding-left:0!important;}

div.pagination{padding-top:20px;border-top:1px solid #ccc;}

.pagination.current {
  color: #fff;
  background: #005f70;
  padding: 1px 7px 2px 7px;
}

/* ------------------------------------
    Header Styles
------------------------------------- */
.header {
  background-color: #fff;
  /* box-shadow: inset 0 10px 0 #ff7400; */
  border-top: 10px solid #ff7400;
}
.header .gr-header-top-section {
  padding-bottom: 20px;
}
.header .logo {
  border-top: 10px solid #fff;
  margin-top: -10px;
  max-width: 255px;
}
.header .gr-header-desc {
  text-align: right;
  padding-top: 22px;
}
.header .gr-header-desc h3 {
  margin: 0;
  margin-bottom: 13px;
  line-height: 1;
  font-size: 28px;
  color: #151d27;
  font-weight: bold;
}
.header .gr-header-desc h5 {
  font-size: 24px;
  font-weight: normal;
  line-height: 1;
  color: #151d27;
  margin: 0;
  margin-bottom: 18px;
}

.gr-main-menu {
  background-color: rgba(3, 50, 58, 0.93);
  position: absolute;
  left: 0;
  right: 0;
  z-index: 8000;/* Lowered from 10000 to fix issue with lightbox */
}

.gr-social-fb {
  background-color: #005f70;
  color: #fff;
  height: 60px;
  width: 60px;
  float: right;
  display: inline-block;
  text-align: center;
  line-height: 62px;
}
.gr-social-fb:hover {
  background-color: #fa7b11;
  color: #fff;
}
.gr-social-fb i {
  font-size: 24px;
}

/* ------------------------------------
    Content Styles
------------------------------------- */
.row {
  max-width: 1140px;
}

.gr-btn {
  color: #fff;
  background-color: #005f70;
  height: 34px;
  border-radius: 17px;
  display: inline-block;
  font-size: 16px;
  line-height: 34px;
  padding: 0 34px;
}
.gr-btn:hover {
  background-color: #fa7b11;
  color: #fff;
}

.gr-btn-paw {
  text-transform: uppercase;
  background-color: #005270;
  display: inline-block;
  text-align: center;
  height: 44px;
  line-height: 44px;
  border-radius: 22px;
  font-size: 22px;
}
.gr-btn-paw:before {
  content: "\f1b0";
  font-family: 'FontAwesome';
  padding-right: 10px;
}

.gr-btn-sub-color {
  background-color: #fa7b11;
}
.gr-btn-sub-color:hover {
  background-color: #005f70;
}

.gr-home-content-container {
  padding-top: 45px;
}

.gr-features .gr-btn-paw {
  display: block;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.gr-sidebar {
  text-align: right;
}

.gr-main-title {
  font-size: 40px;
  color: #151d27;
  font-weight: bold;
  line-height: 1;
  margin-top: 42px;
  margin-bottom: 32px;
  position: relative;
}
.gr-main-title:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  height: 30px;
  width: 8px;
  background-color: #fa7b11;
}
.gr-main-title:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 19px;
  width: 100%;
  height: 3px;
  background-color: #00d8ff;
  z-index: -2;
}
.gr-main-title span {
  background-color: #fff;
  padding: 0 22px;
  line-height: 1.2;
}

h2.gr-main-title {
  font-size: 36px;
  margin-top: 0;
}

.gr-page-content p {
  margin-bottom: 40px;
}

.gr-avalible-retriever-section {
  background-image: url("../images/pattern-bg.jpg");
  position: relative;
  padding: 100px 0;
  text-align: center;
}
.gr-avalible-retriever-section:before, .gr-avalible-retriever-section:after {
  content: '';
  width: 100%;
  position: absolute;
  height: 7px;
  left: 0;
  right: 0;
  top: 0;
  background-image: url("../images/bg-border.png");
}
.gr-avalible-retriever-section:after {
  bottom: 0;
  top: auto;
  background-image: url("../images/bg-border-down.png");
}
.gr-avalible-retriever-section h3 {
  font-size: 36px;
  color: #fff;
  margin-bottom: 40px;
}
.gr-avalible-retriever-section p, .gr-success-stories-section p {
  text-align: center;
  color: #fff;
  margin-bottom: 45px;
}
.gr-avalible-retriever-section .gr-btn {
  padding: 0 65px;
}
.gr-avalible-retriever-section .gr-btn:hover {
  background-color: #00343d;
}

.gr-donation-section {
  padding: 100px 0;
}
.gr-donation-section p {
  margin-bottom: 50px;
}

.gr-golden-rescued {
  text-align: center;
}
.gr-golden-rescued h2 {
  font-size: 36px;
  margin-top: 0;
  line-height: 1.2;
  margin-bottom: 35px;
}
.gr-golden-rescued p {
  text-align: center;
}
.gr-golden-rescued p span {
  width: 20%;
  height: 20%;
  display: inline-block;
  color: #fff;
  background-color: #00d8ff;
  font-size: 36px;
  font-weight: bold;
  margin: 0 4px;
}

.gr-decision-section {
  padding: 100px 0;
  background-image: url("../images/paw-bg.jpg");
  box-shadow: inset 0 10px 10px rgba(0, 0, 0, 0.15), inset 0 -10px 10px rgba(0, 0, 0, 0.15);
}
.gr-decision-section h3, .gr-decision-section p {
  color: #fff;
}
.gr-decision-section h3 {
  font-size: 36px;
  margin: 0;
  margin-bottom: 35px;
}
.gr-decision-section p {
  margin-bottom: 45px;
}
.gr-decision-section .gr-btn:hover {
  background-color: #00d8ff;
}

.gr-decision-img {
  border: 8px solid #026a90;
}
.gr-decision-img img {
  width: 100%;
}

.gr-solutions-section {
  padding: 100px 0;
}
.gr-solutions-section .gr-btn {
  display: block;
}

.gr-sidebar-calendar {
  background-color: #00d8ff;
  padding: 15px;
}
.gr-sidebar-calendar h4 {
  font-size: 26px;
  margin-top: 27px;
  margin-bottom: 27px;
}
.gr-sidebar-calendar h4, .gr-sidebar-calendar p {
  color: #fff;
}
.gr-sidebar-calendar p {
  text-align: center;
}

.gr-solution-features {
  margin-top: 17px;
}
.gr-solution-features .gr-btn {
  margin-bottom: 15px;
}

.gr-btn-grrmf {
  background-color: #00d8ff;
}

.gr-success-stories-section {
  text-align: center;
  padding: 100px 0;
  background-image: url("../images/bg-stripes.jpg");
  box-shadow: inset 0 10px 10px rgba(0, 0, 0, 0.15), inset 0 -10px 10px rgba(0, 0, 0, 0.15);
}
.gr-success-stories-section h3 {
  font-size: 36px;
  color: #fff;
  margin-bottom: 35px;
}
.gr-success-stories-section .gr-btn:hover {
  background-color: #09434d;
}

.gr-upcoming-events {
  padding: 100px 0;
}
.gr-upcoming-events .gr-btn {
  padding: 0 50px;
}

.gr-healing-hearts-sidebar .gr-healing-hearts-img {
  border: 8px solid #edeeef;
}
.gr-healing-hearts-sidebar .gr-healing-hearts-img img {
  width: 100%;
}
.gr-healing-hearts-sidebar h5 {
  font-size: 22px;
  margin: 25px 0;
}
.gr-healing-hearts-sidebar p {
  margin-bottom: 50px;
}

.gr-events-container {
  padding-left: 45px;
}

.gr-evens-item {
  margin-bottom: 40px;
}
.gr-evens-item h4 {
  margin: 0;
}
.gr-evens-item h4 a {
  color: #fa7b11;
  font-size: 22px;
  margin: 0;
  position: relative;
}
.gr-evens-item h4 a:before {
  content: "\f133";
  position: absolute;
  font-family: 'FontAwesome';
  color: #151d27;
  left: -38px;
}
.gr-evens-item h4 a:hover {
  color: #005f70;
}
.gr-evens-item p {
  margin: 0;
}

/* -----------------------------------------
    Page Styles
----------------------------------------- */
.gr-head-big-img {
  height: 350px;
  background-size: cover;
  background-position: 50% 50%;
}

.gr-head-big-img .row {
  height: 350px;
  position: relative;
}
.gr-head-big-img .row > .columns {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}
.gr-head-big-img .row .gr-head-main-page-title {
  display: inline-block;
  float: right;
  height: 60px;
  background-color: rgba(0, 50, 59, 0.95);
  margin: 0;
  padding: 0 25px;
  line-height: 60px;
  color: #fff;
  text-transform: uppercase;
  font-size: 26px;
}

.gr-page-content-section {
  padding-bottom: 100px;
}

.gr-retriever-item:hover .gr-retriever-name h3,
.gr-retriever-item:hover .gr-retriever-name h3 a {
  color: #fff;
  background-color: #00323b;
}
/*.gr-retriever-item:hover .gr-retriever-status span {
  color: #005f70;
}*/

.archive .gr-retriever-item {
  margin-top: 0;
  margin-bottom: 80px;
}

.gr-row-margin-top {
  margin-top: 50px;
}

.gr-row-margin-top .gr-main-title:after {
  background: none !important;  
}

.gr-row-margin-top .gr-main-title{
  margin-top: 0px;
  font-size: 36px;
  line-height: 46px;
}

.gr-retriever-img {
  height: 313px;
  background-size: cover;
  background-position: 50% 50%;
  border: 8px solid #005f70;
  position: relative;
  margin-bottom: 37px;
}
.gr-retriever-img .gr-retriever-name {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(3, 50, 58, 0.75);
}
.gr-retriever-img .gr-retriever-name h3, .gr-retriever-img .gr-retriever-name h3 a {
  color: #fff;
  text-align: center;
  display: block;
  font-weight: normal;
  font-size: 22px;
  margin: 0;
  height: 45px;
  line-height: 45px;
}
.gr-main-content-section .gr-home-content-container .large-9 {
    margin-bottom: 90px;
}
.gr-retriever-item {
  margin: 40px auto;
}
.gr-retriever-item p {
  margin-bottom: 10px;
  line-height: 1;
}
p+.gr-retriever-text {
    margin-top: 40px;
}
.gr-retriever-item .gr-retriever-status span {
  font-weight: bold;
  color: #fa7b11;
}
.gr-retriever-item .gr-retriever-text p {
  line-height: 1.4;
}
.gr-retriever-item .gr-btn {
  margin-top: 40px;
}
.gr-retriever-item .gr-btn:hover {
  background-color: #005270;
}

.gr-events-page {
  padding-top: 50px;
}
.gr-events-page h1.gr-main-title {
    margin-top: 0;
}
.gr-event-img {
  width: 100%;
}

.gr-event-item-row {
  padding-bottom: 70px;
  border-bottom: 1px solid #fa7b11;
  margin-bottom: 70px;
}
.gr-event-item-row:last-of-type {
  margin-bottom: 0;
}

.gr-event-desc-container h3 {
  margin-bottom: 35px;
}
.gr-event-desc-container p {
  margin-bottom: 5px;
  padding-left: 30px;
  position: relative;
}
.gr-event-desc-container p i {
  position: absolute;
  top: 6px;
  left: 0;
}
.gr-event-desc-container .gr-event-excerpt p {
  padding-left: 0;
  margin-top: 45px;
  margin-bottom: 40px;
}

.gr-events-pagination {
  margin-top: -71px;
}

.pagination.gr-events-pagination ul.pagination li {
  padding-left: 0 !important;
  margin-left: 0;
  margin-right: 0.3125rem;
}
.pagination.gr-events-pagination ul.pagination li:before {
  display: none !important;
}
.pagination.gr-events-pagination ul.pagination li span, .pagination.gr-events-pagination ul.pagination li a {
  width: 35px;
  height: 45px;
  line-height: 45px !important;
  text-align: center;
  display: inline-block;
  font-size: 20px;
  color: #fff;
  background-color: #005270;
}
.pagination.gr-events-pagination ul.pagination li span:hover, .pagination.gr-events-pagination ul.pagination li a:hover {
  background-color: #fa7b11;
}
.pagination.gr-events-pagination ul.pagination .pagination.current {
  background-color: #fa7b11;
}

/* -----------------------------------------
    Sidebar
----------------------------------------- */
.sidebar .gr-golden-rescued {
  margin-bottom: 50px;
}
.sidebar .gr-sidebar-available-container {
  margin-bottom: 50px;
}
.sidebar .gr-sidebar-available-container h2 {
  text-align: center;
  padding: 10px 0;
  font-size: 26px;
  color: #fff;
  background-color: #fa7b11;
  font-weight: normal;
  margin: 0;
  font-weight: bold;
}
.sidebar .gr-sidebar-available-container h2:before {
  content: "\f1b0";
  font-family: 'FontAwesome';
  padding-right: 10px;
  font-weight: normal;
}
.sidebar .gr-sidebar-available-container .gr-retriever-item {
  margin: 0;
}
.sidebar .gr-sidebar-available-container .gr-retriever-item .gr-retriever-img {
  border: none;
}
.sidebar .gr-sidebar-categories-container {
  margin-bottom: 50px;
}
.sidebar .gr-sidebar-categories-container h2 {
  text-align: center;
  padding: 10px 0;
  font-size: 26px;
  color: #fff;
  background-color: #fa7b11;
  margin: 0;
  margin-bottom: 4px;
  text-transform: uppercase;
  font-weight: bold;
}
.sidebar .gr-sidebar-categories-container h2:before {
  content: "\f1b0";
  font-family: 'FontAwesome';
  padding-right: 10px;
  font-weight: normal;
}
.sidebar .gr-sidebar-categories-container a {
  color: #fff;
  display: block;
  font-size: 26px;
  padding: 10px 0;
  text-align: center;
  margin: 0;
  margin-bottom: 4px;
  background-color: #005f70;
  font-weight: bold;
}
.sidebar .gr-sidebar-other-links-container a:first-of-type {
  background-color: #fa7b11;
}
.sidebar .gr-sidebar-other-links-container a:first-of-type:hover {
  background-color: #00323b;
}
.sidebar .gr-sidebar-categories-container a:hover {
  background-color: #00323b;
}
.sidebar .gr-sidebar-other-links-container a {
  color: #fff;
  display: block;
  font-size: 26px;
  padding: 10px 0;
  text-align: center;
  margin: 0;
  margin-bottom: 4px;
  background-color: #005f70;
  font-weight: bold;
}
.sidebar .gr-sidebar-other-links-container a:hover {
  background-color: #00323b;
}
.sidebar .gr-sidebar-other-links-container a:before {
  content: "\f1b0";
  font-family: 'FontAwesome';
  padding-right: 10px;
  font-weight: normal;
}
.sidebar .gr-sidebar-other-links-container {
  margin-bottom:50px;
}

/* -----------------------------------------
     Single Pages
----------------------------------------- */
.gr-single-page-row {
  padding-top: 50px;
  padding-bottom: 50px;
}
.gr-single-page-row .gr-main-title {
  margin-top: 0;
}
.gr-single-page-row .gr-single-image {
  margin-bottom: 20px;
  border: 8px solid #005f70;
}

.gr-single-event-img {
  margin-bottom: 20px;
}

.gr-event-desc-container {
  margin-bottom: 20px;
}

/* -----------------------------------------
    Contact Form
----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_fields {
  margin: 0;
}

.gfield {
  list-style: none;
}

.gfield_label {
  display: none;
}

.gfield_error input, .gfield_error textarea {
  border-color: red;
}

.gform_confirmation_message {
  margin-bottom: 15px;
}

.gform_footer {
  text-align: right
  /*alining of submit button*/
}

.validation_error {
  margin-bottom: 15px;
  padding: 5px;
  color: #990000;
  border: 1px solid red;
}

.validation_message {
  margin-bottom: 10px;
  color: #990000;
}

button, .button, input[type='submit'] {
  background-color: #005f70;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: "Roboto Slab", serif;
  padding: 10px 20px;
}
button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus {
  background-color: #00343d;
}
input#submit{
  text-transform: uppercase;
  background-color: #fa7b11;
  display: inline-block;
  text-align: center;
  height: 44px;
  line-height: 24px;
  border-radius: 22px;
  font-size: 22px;
  border:none;
  padding:0 64px;
  font-family: "Roboto Slab", serif;
  color:#fff;
}
input#submit:hover{
  background-color: #00d8ff;
}
.comment-form label{
    font-size: 20px;
    color: #151d27;
    margin-bottom: 20px;
    font:"Roboto Slab",serif;
}
/* ------------------------------------
    Footer Styles
------------------------------------- */
.footer {
  padding-top: 100px;
  position: relative;
  background-image: url("../images/footer-bg.jpg");
  color: #fff;
}
.footer.sticky {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
.footer .gr-footer-top-row {
  border-bottom: 1px solid #005f70;
  padding-bottom: 130px;
  position: relative;
}
.footer .gr-footer-top-row .gr-footer-middle-col i {
  font-size: 20px;
  color: #00d8ff;
  position: absolute;
  top: 6px;
  left: 0;
}
.footer .gr-footer-top-row .gr-footer-middle-col p {
  padding-left: 35px;
  position: relative;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-footer-social {
  display: inline-block;
  color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #5e82ce;
  text-align: center;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-footer-social:hover {
  background-color: #fa7b11;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-footer-social i {
  color: #fff;
  line-height: 40px;
  margin: 0;
  position: static;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-footer-phone {
  margin-bottom: 10px;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-footer-message-line {
  font-size: 16px;
}
.footer .gr-footer-top-row .gr-footer-middle-col .gr-stay-in-touch {
  margin-bottom: 20px;
  padding-left: 0;
}
.footer .gr-footer-top-row .gform_wrapper {
  width: 100%;
  max-width: 100%;
}
.footer .gr-footer-top-row .gform_wrapper .top_label .gfield_label,
.footer .gr-footer-top-row .gform_title {
  display: none;
}
.footer .gr-footer-top-row .ginput_container {
  width: 47%;
  float: left;
}
.footer .gr-footer-top-row .gfield {
  position: relative;
}
.footer .gr-footer-top-row .gfield:nth-of-type(even) .ginput_container {
  float: right;
}
.footer .gr-footer-top-row .gform_wrapper textarea.medium,
.footer .gr-footer-top-row .ginput_container.ginput_container_textarea {
  width: 100%;
}
.footer .gr-footer-top-row .gform_wrapper textarea.medium {
  background-color: #014653;
  margin-bottom: 0;
  padding: 0 15px;
  border-color: #005a6b;
  color: #fff;
  padding-top: 10px;
}
.footer .gr-footer-top-row .gform_wrapper .top_label input.medium, .footer .gr-footer-top-row .gform_wrapper .top_label select.medium {
  width: 100%;
  height: 45px;
  background-color: #014653;
  padding: 0 15px;
  border-color: #005a6b;
  color: #fff;
}
.footer .gr-footer-top-row .gform_wrapper ul li.gfield {
  clear: none;
}
.footer .gr-footer-top-row ::-webkit-input-placeholder {
  text-transform: uppercase;
}
.footer .gr-footer-top-row :-moz-placeholder {
  text-transform: uppercase;
}
.footer .gr-footer-top-row ::-moz-placeholder {
  text-transform: uppercase;
}
.footer .gr-footer-top-row :-ms-input-placeholder {
  text-transform: uppercase;
}
.footer .gr-footer-top-row .instruction.validation_message {
  display: none;
}
.footer .gr-footer-top-row .gfield_error.gfield_contains_required input,
.footer .gr-footer-top-row .gfield_error.gfield_contains_required textarea {
  border: 2px solid red !important;
}
.footer .gr-footer-top-row .validation_error {
  display: none;
}
.footer .gr-footer-top-row .gform_heading {
  margin-bottom: 20px;
}
.footer .gr-footer-top-row .gfield_description.validation_message {
  display: none;
}
.footer .gr-footer-top-row #gform_submit_button_1.gr-btn {
  padding: 0 65px;
  margin-top: 40px;
}
.footer .gr-footer-top-row .gr-btn:hover {
  background-color: #00d8ff;
}
.footer .gr-footer-middle-row {
  padding: 30px 0;
  border-bottom: 1px solid #005f70;
}
.footer .gr-footer-middle-row p {
  font-size: 13px;
  color: #02abcb;
  text-align: center;
  margin: 0;
}
.footer .gr-footer-middle-row p a {
  color: #fa7b11;
}
.footer .gr-footer-bottom-row {
  padding: 30px 0;
}
.footer .gr-footer-bottom-row p {
  color: #01869f;
  margin: 0;
  font-size: 12px;
}
.footer .gr-footer-linktotop {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 160px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  background-color: #005f70;
  font-weight: bold;
}
.footer .gr-footer-linktotop i {
  margin-left: 5px;
}
.footer .gr-footer-linktotop:hover {
  background-color: #fa7b11;
}
.footer:before {
  content: '';
  width: 100%;
  position: absolute;
  height: 7px;
  left: 0;
  right: 0;
  top: 0;
  background-image: url("../images/bg-border.png");
}
.footer h4 {
  color: #fff;
  font-size: 26px;
  margin-bottom: 35px;
}
.footer p {
  color: #fff;
  margin-bottom: 50px;
}
.footer p a {
  color: #fff;
}
.footer p a:hover {
  color: #fa7b11;
}

/* ------------------------------------
    Donate Box Styles
------------------------------------- */
.donate_box {
  width: 47%;
  max-width:350px;
  text-align: center;
  padding: 15px 0 0;
  float: left;
  margin-bottom: 40px;
  background-color: #005f70;
}
.donate_box.woody_fund{
  float:right!important;
}

.donate_box:nth-of-type(odd) {
  margin-right: 40px;
}
.donate_box h3 {
  color: #fff;
}

.donate_box form {
  background-color: #004652;
  padding: 20px 0 15px;
}
/* fix for dropdowna arrows */
.top-bar-section .has-dropdown>a:after {margin-right:0!important;}

/*** SML MODALS ***/
body.sml-modal-open {
	overflow: hidden !important;
	position: fixed !important;
	width: 100%;
}
.sml-modals {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100000;
	overflow: auto;
	background-color: rgba( 0, 0, 0, 0.75 );
	display: none;
}
.sml-modals .sml-modal-close-link {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100002;
	cursor: pointer;
	color: #FFFFFF;
}
.sml-modals .sml-modal {
	position: relative;
	z-index: 100002;
	margin: 36px auto;
	background-color: #FFFFFF;
	padding: 30px;
	display: none;
}
.sml-modals .sml-modal {
    background-color: transparent;
    text-align: center;
}
@media (min-width: 768px) {
	.justify-content-md-center {
    	-webkit-box-pack: center!important;
    	-ms-flex-pack: center!important;
    	justify-content: center!important;
	}
}
.sml-modal .col-12.sml-col {
    background-color: #ffffff;
    border-radius: 30px;
}
.sml-modal .sml-editor-content {
    padding: 50px 40px;
}
.mbh-modal-col {
    position: relative;
}
.sml-modal-close {
    position: absolute;
    top: 0;
    right: 0;
    background: #02afcf;
    border-radius: 50%;
    transform: translate(50%, -50%);
    color: #FFFFFF;
    line-height: 1.5em;
    width: 1.5em;
    font-size: 32px;
    text-align: center;
    cursor: pointer;
}
@media (min-width: 576px) {
	.sml-modal-content .container {
	    max-width: 540px;
	}
}
@media (min-width: 768px) {
	.sml-modal-content .container {
	    max-width: 720px;
	}
}
@media (min-width: 992px) {
	.sml-modal-content .container {
    	max-width: 960px;
	}
}
@media (min-width: 1200px) {
	.sml-modal-content .container {
	    max-width: 1140px;
	}
}
.sml-modal-content .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
/*** END SML MODALS ***/

div#input_1_8 {
    float: left;
    width: auto;
    padding-right: 16px;
    padding-top: 25px;
}